Packages - Packaging Request #3323

Package silk-guardian for Parabola
2022-08-05 12:42 PM - wael

Status: open % Done: 80%
Priority: wish

Assignee:

Category:

Description

This kernel module allows shutdown of the system on unauthorized device plug-in USB.
| tried checking if upstream has a PKGBUILD and found none, could make one if there is enough interest.

History

#1 - 2022-08-05 12:42 PM - wael

Here is the project page: https://github.com/NateBrune/silk-guardian

#2 - 2022-08-14 06:41 AM - wael
- % Done changed from 0 to 80
- File PKGBUILD added

I've attached a PKGBUILD that seems to be working fine, | wrote it from scratch and as such I'm willing to maintain it too (if it gets accepted).

#3 - 2022-10-02 08:43 AM - wael

Any updates on this or if it can be packaged at all?

Files

PKGBUILD 712 Bytes 2022-08-14 wael
